Package org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil

# Class Service8CustomName

java.lang.Object
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.Service8CustomName

public class Service8CustomName extends Object

## Constructor Summary

Constructors
Constructor
Description
`Service8CustomName()`

## Method Summary

Modifier and Type
Method
Description
`Map<String,Object>`
`getConfig()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Service8CustomName

public Service8CustomName()

## Method Details

### getConfig

public Map<String,Object> getConfig()